=== debian/changelog ===
python-confuse (1.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 29 Nov 2021 14:13:10 -0400

python-confuse (1.6.0-2) unstable; urgency=medium

  * Drop flit testing, pybuild can now run tests on flit packages, itself.
  * Replace nose with pytest (see: #997758).

 -- Stefano Rivera <stefanor@debian.org>  Sun, 24 Oct 2021 11:40:30 -0700

python-confuse (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 01 Oct 2021 10:57:54 -0700

python-confuse (1.5.0-2) unstable; urgency=medium

  * Source-only upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 19 Sep 2021 09:14:55 -0700

python-confuse (1.5.0-1) experimental; urgency=low

  * Initial release. (Closes: #994280)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 14 Sep 2021 20:53:40 -0700
