=== debian/control ===
Source: python-confuse
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python (>= 5.20211016~),
 dh-sequence-python3,
 flit,
 python3-all,
 python3-pytest,
 python3-toml,
 python3-yaml
Standards-Version: 4.6.0
Homepage: https://github.com/beetbox/confuse
Vcs-Git: https://salsa.debian.org/python-team/packages/python-confuse.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-confuse
Rules-Requires-Root: no

Package: python3-confuse
Architecture: all
Depends: python3-yaml, ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Python Library for painless YAML configuration
 Confuse is a configuration library for Python that uses YAML. It takes care of
 defaults, overrides, type checking, command-line integration, human-readable
 errors, and standard OS-specific locations.
