## python-confuse 2.0.0

=== docs/requirements.txt ===
Sphinx
sphinx_rtd_theme
PyYAML
