=== debian/changelog ===
python-confuse (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.1, no changes needed.
  * Migrate to pybuild's pyproject plugin.
  * Use py3versions -s in the unittests3 autopkgtest.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 19 Jul 2022 15:46:16 +0200
