=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  dh-python (>= 5.20211016~),
  dh-sequence-python3,
  flit,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-pytest,
- python3-toml,
  python3-yaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/beetbox/confuse
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-confuse.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-confuse
