## python-confuse 2.0.1

=== debian/changelog ===
python-confuse (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 10 Jun 2023 17:33:57 -0400
