=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-all,
  python3-pytest,
  python3-yaml
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/beetbox/confuse
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-confuse.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-confuse
