=== debian/changelog ===
python-confuse (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch upstream source to GitHub (as tests are no longer included).
  * Build switches to poetry.
  * Drop Rules-Requires-Root: no, now that it's default.
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 02 Nov 2025 11:51:11 +0200
