=== debian/control ===
--- 
+++ 
@@ -7,16 +7,15 @@
  debhelper-compat (= 13),
  dh-python (>= 5.20211016~),
  dh-sequence-python3,
- flit,
  pybuild-plugin-pyproject,
+ python3-poetry-core,
  python3-all,
  python3-pytest,
  python3-yaml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/beetbox/confuse
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-confuse.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-confuse
-Rules-Requires-Root: no
 
 Package: python3-confuse
 Architecture: all
