=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=confuse

%:
	dh $@ --buildsystem=pybuild
