=== debian/watch ===
Version: 5

Template: GitHub
Owner: beetbox
Project: confuse
