## python-confuse 2.2.0

=== debian/changelog ===
python-confuse (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.3, drop Priority: optional.
  * Bump copyright years.
  * Patch: Depend on python3-typing-extensions on older Python versions, and
    use stdlib typing on newer versions.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 03 Feb 2026 17:45:29 -0400
