=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-confuse
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
@@ -12,7 +11,7 @@
  python3-all,
  python3-pytest,
  python3-yaml
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/beetbox/confuse
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-confuse.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-confuse
